Subject: RE: Sales rep info for new client
From: "Vaughan, Janet" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 31 Aug 2010 10:37:06 -0700

Mike,
You can have them call  this sales representative.  He will be able to help them.
Thank you for the referral!
Janet

Mike Saad
Business Development Manager

PayPal
The safer, easier way to pay online

Phone: (402) 541-2755
Fax:     (888) 365-8951
Email: [email-masked]<mailto:[email-masked]>

From: Mike [mailto:[email-masked]]
Sent: Tuesday, August 31, 2010 12:27 PM
To: Vaughan, Janet
Subject: Sales rep info for new client

Janet,
I had someone call me today asking who we processed with.  They are currently with a bank getting beat up pretty bad with the rates they are paying.  I wasn't sure if you could handle that or if you knew of someone else who could help them with that.  Please advise me of how I should proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>